/* HTML Tag Redefinition */
html, body {height: 100%; border:0 !important;}
body {/* customize_background */ background-color: #000; /* customize_background */ padding: 0px; margin: 0px; }
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:800px; margin:auto; text-align:left}
#page #headerSpacer{ height:64px }
#page #header{ position:relative; } 
#page #header #logo{ color:#999; font-size:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: auto; 
	margin-bottom: 0px; padding: 0px; margin-top:8px; cursor:pointer;  left:0px ; z-index:10; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#777; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }


#page #header #headerNav{ position: relative; top: 0px; right: 0px; z-index:2; width:100%; overflow:visible;}
#page #header #headerNav img{height:200px; width:auto;}
#page #header ul.nav{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: left}
#page #header ul.nav li{ list-style-type:none; float:left; padding:2px 0px; margin-left:16px; margin-bottom: 0px; color:#999; font-size:20px; font-weight:600; margin-top:0px;}
#page #header ul.nav li a,#page #header ul.nav-header li a:hover{ background-color:#000;}
#page #header ul.nav li.nav-selected{  color: #81613F;}
#page #header ul.nav li.nav-selected a {font-size:20px; font-weight:600; color: #81613F; text-decoration:underline;}
#page #header #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header #header-area #header-area-inside{margin-bottom: 12px;}
#page #header #header-area img { display: block}
#page .divider{padding-top: 12px; background: url(images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; }
#page hr{ border-top:solid 1px rgba(51,51,51,1);}

#page #central{background:url(images/nav_sidebar_right_bg.gif) repeat-y center; clear:both; }
#page .no-sidebar { background-image: none !important}
#page #central.central-left { background:url(images/nav_sidebar_left_bg.gif) repeat-y center !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0px !important; float:right}
 
#page #central #body{ float:left; width:67%; padding-right:28px; padding-left: 0px !important; padding-right: 0px !important }
#page .no-sidebar #body{ float: none !important; width: auto !important; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:24px; clear:both; padding-bottom:16px; color:#555; font-size:10px }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px; float:right;}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}

/* customize_miscellaneous */ /* customize_miscellaneous */
table{border-collapse:collapse; width:100%; }
td{border:solid 1px #777; padding:10px;} 
.tdSetWidth{width:100px;}

#page .form-control{ background-color:#222; color:#FFF !important;}

.btn{ background-color:#222; color:#FFF !important;}

.dance{
	font-family: 'Courgette', cursive;
	font-size:36px;
	text-align:center;	
}

.nav, .nav * { margin: 0; padding: 0; list-style: none;}
 
.nav { line-height: 1.0;}
 
.nav ul { position: absolute; top: -999em; width: auto; /* left offset of submenus need to match (see below) */}
 
.nav ul li { width: 100%; background-color:#000000;}
 
.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */}
 
.nav li { float: left; position: relative; width: auto;}
 
.nav a { display: block; position: relative; text-decoration:none;}
 
.nav a:hover {text-decoration:none;}
 
.nav li:hover ul,.nav li.sfHover ul { left: 0; top: 40px; /* match top ul list item height */ z-index: 3;}
 
ul.nav li:hover li ul,ul.nav li.sfHover li ul { top: -999em; }
 
ul.nav li li:hover ul,ul.nav li li.sfHover ul { left: 150px; /* match ul width */ top: 0px;}
 
ul.nav li li:hover li ul,ul.nav li li.sfHover li ul { top: -999em;}
 
ul.nav li li li:hover ul,ul.nav li li li.sfHover ul { left: 150px; /* match ul width */ top: 0px;}

#body .nav li a:hover{background-color:#000000;}

#body .nav li.nav-selected a{ text-decoration:underline;}